dubbo:
  application:
    qos-port: 33338
  protocol:
    name: dubbo
    port: 39001
    token: false
  config:
    version: 1.1
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
    register-mode: instance
spring:
  kafka:
    bootstrap-servers: 117.78.39.204:9092
scheduled:
  cron:
    stationCheck: 0 */20 * * * ?
    cleanNonUsedData: 0 0,16,22 3 * * ?
device:
  link:
    url: http://49.4.21.141:50001/gis
    authCode: 37TBSAERG28
    adminName: ttadmin3
    mqttTopic: openAPI/msg/a3d7247e2646450483bdc340bf1299c4/b4ae9971b714429f9357d15254ed0237/qos0/location/#
    mqttBroker: tcp://49.4.21.141:1883
    mqttUserName: mqtt_test_name
    mqttPassword: 2246126951
logging:
  level:
    root: error